<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1ab221df224e4ceb887e77e1902147c3">
  <dict>
    <!--2022-05-24 10:54:33.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2022-05-24 10:54:33.000-->
    <string key="hn_networkname_normal">all,GPRS:E;EDGE:E;UMTS:H;LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
  </dict>
</config>
